esp32_BNO08x 1.4 C++ BNO08x IMU driver component for esp-idf.

Classes
BNO08xRptARVRStabilizedRV.hpp File Reference
`#include "BNO08xRptRVGeneric.hpp"`
Include dependency graph for BNO08xRptARVRStabilizedRV.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | BNO08xRptARVRStabilizedRV
| Class to represent ARVR stabilized rotation vector reports. (See Ref. Manual 6.5.42) More...

## Detailed Description

Author
  Myles Parfeniuk